Subject: Re: bug#57639: [PATCH] Add new command 'toggle-theme'

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 07 Sep 2022 15:03:23 +0200

Philip Kaludercic <[email-masked]> writes:

> Find below a patch for a command that a lot of custom themes
> re-implement, whenever there exists a light and dark variant.

I think it would also be nice if the themes themselves explicitly
defined themselves as being light/dark, really.  That way, when Emacs
finally grows a "react to the OS dark mode settings", Emacs could also
flip to the correct theme (if we have a dual theme).